<div class="content">
  <app-toolbar
    [openCreateModal]="openCreateModal"
    [openEditModal]="openEditModal"
    [deleteModal]="deleteModal"
  ></app-toolbar>
  <app-table
    [displayedColumns]="displayedColumns"
    [isLoading]="isLoading"
    [dataSource]="users"
    [getOneItem]="getSingleUser"
    [singleItem]="singleUser"
  ></app-table>
</div>
